---
- name: Prepare
  include_tasks:
    file: "{{ role_path }}/tasks/_common/_prepare.yml"
    apply:
      tags: prepare
  tags: prepare

- name: Install
  include_tasks:
    file: "{{ role_path }}/tasks/_common/_install.yml"
    apply:
      tags: install
  tags: install

- name: Configure
  include_tasks:
    file: "{{ role_path }}/tasks/_common/_configure.yml"
    apply:
      tags: configure
  tags: configure

